---
{:title "Tourtagebuch Route des Grandes Alpes 2023"}
---

# Die Route des Grandes Alpes mit dem Motorrad 2023

Eine Motorradtour nach Frankreich, Italien und Schweiz mit Hauptziel Route des Grandes Alpes.

Fahrzeug der Wahl: Honda Varadero 1000 SD02 Baujahr 2009

Abschrift händischer Notizen, die während der Tour angefertigt wurden.

## 09.08.

Abfahrt gegen 12:00 beim Kameraden im Nachbarort. Diesmal ist die Varadero lediglich mit zwei Packsäcken je 50 Liter und dem Tankrucksack beladen. Die guten Givi-Koffer habe ich aufgrund eines unverschuldeten Unfalls nicht montieren können. Das ist auch schon okay so, denn auf diese Art werde ich ganz angenehm zu etwas Minimalismus gezwungen.  
Wir müssen etwas Strecke machen, das erste Ziel ist in gut 400km Entfernung mit Heilbronn definiert. Das Wetter ist angenehm, etwas Sonne, 20°C, teils böiger Wind. Es geht die A7 runter, kaum Verkehr, der einen nennenswert bremst. Die Kasseler Berge machen wie immer Spaß, da man schon mit 120 die Autos stehen lassen kann. Der neue Helm macht sich gut, Ohrstöpsel sind trotzdem Pflicht.

Auf dem Weg zum Campingplatz sind die letzten 70km nur per Landstraße zu befahren. Dabei haben wir auch schon die ersten zwei Serpentinen zu nehmen. Leicht kantig werden sie befahren, aber wir haben noch genug Zeit uns etwas Übung anzugewöhnen.  
Der Platz liegt direkt am Neckar und ist ganz ansprechend aufgeteilt. Es gibt ein kleines Restaurant, das wir aufsuchen. Es geht aber auch früh ins Bett, morgen warten mindestens 500km auf uns.

Nachtrag: Der Funkturm auf der anderen Seite des Neckar, gut und einfach zu erblicken, da er auf einem Bergrücken steht, kann als symbolisch für Digitalisierung in Deutschland gelten: Man hat vollen Empfang, aber kaum Datendurchsatz.

<blink>

## 10.08.

Abfahrt mit nassen Zelten. Die Sonne kam spät und zögerlich raus. Da kann man nichts machen.

Wir fahren am Neckar entlang und durch schöne Dörfer mit viel Idylle. Dann kommt wieder Autobahn, kann man auch nichts machen. Marschtempo liegt bei 120km/h, kurze Passagen bis 140 sind möglich, quälen aber die Kameraden auf ihren Einzylindern. Irgendwann kommt ein äußerst zäher Stau, laut Navi-Vorhersage verlieren wir erstaunlicherweise aber kaum Zeit. Lediglich Geduld, der körpereigene Wasservorrat und die Kupplungshand werden strapaziert. Teilweise sorgen wir für einen Raupeneffekt, da wir im ersten Gang mit Standgas schneller als die Autos sind. Also bleiben wir, beispielsweise an strategisch günstigen Stellen wie dem Schatten unter einer Brücke, etwas länger stehen bis sich eine angenehme Lücke gebildet hat und füllen sie dann wieder gemächlich wieder auf. Die, bei meinem Helm glücklicherweise legale, Möglichkeit, das Kinnteil hochzuklappen und so wahlweise mit Jethelmkonfiguration zu fahren, erweist sich als äußerst angenehm.

Irgendwann sind wir in Weil am Rhein und biegen nach Frankreich ab. Endlich keine Autobahn, meine Kameraden danken es mir.  
Wir pendeln durch urige Städtchen, zwischen Feldern entlang und durch kleine Wälder. Leider wird auch deutlich, dass ich einen Fehler bei der Planung gemacht habe: Wir machen relativ lange Pausen, was der Sicherheit mehr als zuträglich ist. Bedauerlicherweise bedeutet das auch, dass wir rund 50% mehr Zeit brauchen als das Navi vorhersagt. Heute noch am Genfer See anzukommen ist nicht realistisch möglich. Also schauen wir auf die Karte und wählen als neues Ziel einen Platz zwischen Neuenburgersee und Bielersee.

So geht es von Frankreich in die Schweiz und schon erhaschen wir die ersten weitläufigen Blicke in die endlosen Täler, flankiert von hohen Wiesen, halb in den Berg gebauten Häusern und den allgegenwärtigen Kühen. Fast schon fühle ich mich wie zu Hause und ein Gefühl von beklemmendem Zurücksein in einer fernen Heimat befällt mich. Das Herz wird schwer beim Gedanken so lange reisen zu müssen, um in so einer schönen Landschaft zu sein.  
Wir fliegen durch die Landschaft, unsere treuen Maschinen nehmen gierig die gut ausgebauten Straßen unter ihre Räder, während wir die fremden Städte und Eindrücke in uns aufnehmen.  
Und dann fangen wir an, auf einer winzigen Nebenstraße einen Berg hinaufzufahren. So winzig ist sie, dass nur für eine Fahrzeugbreite Platz existiert. Wir folgen einem Auto, was für uns sehr angenehm ist, da unser Vordermann nun für uns Ausschau halten muss, um zu sehen, ob uns jemand entgegenkommt. Während des Aufstiegs geht's durch kleine Wälder und immer wieder zwischen grasenden Kuhherden entlang. Eine kurze Windung und schon klettern wir auf einer neuen Bergflanke hinauf. Wir können zurückschauen, auf das Tal, aus dem wir kommen und wie stark der Anstieg schon war. Weiter hinauf!  
Auf dem Bergrücken angekommen, nehme ich als Anführer unserer kleinen Truppe die falsche Abzweigung und jetzt fahren wir den Rücken entlang, ohne Wendemöglichkeit. Noch ärgere ich mich, doch dann blicke ich nach rechts und erblicke ein Panorama, das man nur von Postkarten kennt - und wir haben es selbst erfahren. Das Gesichtsfeld sprengend erheben sich die Alpen am Horizont, soweit entfernt, dass sie blau erscheinen, so hoch, dass die Gipfel weiß sind, so viele, dass man den Kopf drehen muss, um sie nacheinander anzusehen. Mir stockt der Atem, meine Augen werden nass und ich stelle fest, dass ich den besten Navigationsfehler begangen habe. Wir halten am Chasseral, meinen Kameraden geht es ähnlich wie mir, auch wenn sie weniger emotional berührt wirken.  
Die Abfahrt hinunter zu den Seen ist so spektakulär wie der Weg hinauf und so überbrücken wir rund 1.100 Höhenmeter. Wir finden einen urigen Campingplatz direkt am Bielersee und machen uns einen ruhigen Abend.

## 11.08.

Der Start in den Tag ist warm. Noch auf dem Zeltplatz kommen wir beim Zusammenbau ins Schwitzen. Der Schatten ist spärlich, also müssen wir es eben aushalten. Dafür konnten die Zelte, die wir am Vortag noch nass einpacken mussten, nun ordentlich trocknen, trotz morgendlichem Neben dank See und Kondenswasser.

Es geht nun steil in Richtung Genfer See. Die Route führt uns durch winzigste Schweizer Dörfchen und entlang entlegener Straßen. Zwischenzeitlich nehmen die dramatischen Ausblicke auf ferne Alpengipfel ab und wir fahren durch einfach nur schönes Land. Doch dann lassen sich hinter Hügeln und Wäldern schüchtern wieder die ersten Gipfel entdecken und ab dann kommen sie immer näher. Verschwinden sie noch ab und zu wieder hinter einer Kurve, stehen sie hinter der nächsten wieder umso eindrucksvoller und zahlreicher da.  
Man müsste alle fünf Kilometer einen Halt einlegen, um den Ausblick zu genießen und Fotos zu schießen, dock käme man so nicht voran und würde auch nur die Daheimgebliebenen mit immer wieder nur Bergen, Bergen, Bergen langweilen. Die wahre Größe und Imposanz dieser Landschaften kann man nur begreifen, wenn man sie selbst gesehen hat.

Weiter geht es zum See, unserem Startpunkt in die französischen Seealpen. Wir fahren von höher gelegenem Gelände hinab zur Uferstraße, sodass wir in wunderschönen Serpentinen hinabgleiten, stets dem Wasser, dem Treiben und den jenseitigen Bergen entgegen. Unten angekommen empfängt uns lautes Stadtgewimmel, viele Menschen und Autos. Wir blicken uns am Ufer ein wenig um, kaufen ein wenig ein und beobachten die Menschen, stellen Vermutungen über ihre Leben an und frotzeln über teure Autos. Doch schnell weiter, wir sind aus anderen Gründen hierhergekommen.

Die Fahrt auf die französische Seite ist eine willkommene Abwechslung zu dem Stop & Go der Stadt. Hier kommen auch wieder eine Waldstraße mit angenehmem Schatten und wir fliegen über den Asphalt. Den Campingplatz am See, den wir uns zurechtgelegt haben, brauchen wir nicht, es ist noch recht früh. Also genießen wir noch etwas den Ausblick auf die Schweizer Seite des Sees und bewundern die vielen kleinen Häuser, die von Hügeln hinab bis ans Ufer gebaut wurden und fahren weiter nach Thonon-les-Bains. Dies ist der Startpunkt der Route de Grandes Alpes, was freue ich mich. Nach bestimmt drei Jahren des Überlegens und Planens bin ich am Ort, an dem alles anfängt: die große Tour durch die Alpen - mehr als ein Dutzend Alpenpässe, ungezählte Kurven, der höchste Alpenpass und am Ende erwartet uns das glitzernde Mittelmeer.

Wir starten in die Route, lassen es ruhig angehen. Es gibt leider auch viel Verkehr hier. Doch unser Plan ist sowieso nicht, direkt die ersten Pässe zu erobern. Stattdessen haben wir uns einen Campingplatz rund 30km in der Route gesucht und fahren ihn an. Es ist ein kleiner, gemütlicher Platz ohne Schnickschnack. Die Kassiererin ist eine coole Frau, sie trägt über dem blauen Kleid ein Netzkleid, bei dem die Knotenpunkte mit den Öffnungslaschen von Bierdosen dekoriert sind.  
Wir machen uns lecker Nudeln mit ordentlich Sauce und lassen den Abend bei viel Ruhe und ordentlich Schwachfug ausklingen.

## 12.08.

Der erste "richtige" Tag auf der Route de Grandes Alpes. Er startet damit, dass wir das bestellte Frühstück in Empfang nehmen. Gedacht war, dass "2 Baguettes" 2 brötchenähnlichen Teigprodukten entspricht. Das Ergebnis waren 2 ausgewachsene Baguettes. Nunja, sie schmecken sehr gut!

Auf Jagd auf Alpenpässe hingegen geht jetzt richtig los.  
Unser erster Pass ist der Col de la Colombière mit 1613 m. Er erinnert mich stark an das Grödner Joch. Auf dem Weg hinauf lass’ ich die Varadero zeigen, wie gut sie bergsteigen kann und lass' sie durch die Kurven schnalzen. Für mich unheimlich aufregend und Erfüllung pur. Natürlich gibt es noch die anderen Motorradfahrer, die uns noch eifriger überholen, nicht ohne die Sicherheit ziemlich außen vorzulassen.  
Auf der Passhöhe gibt's Eis, ich möchte beim Bezahlen mein unfehlbares Französisch zum Besten und sage zum Abschied "gracie!". Der Verkäufer stutzt, ich wühle fiebrig in meinem Wortschatz und bringe ein "merci" heraus. Er antwortet grinsend mit "prego!".

Die Col des Aravis (1487m) und Col des Saisies (1650m) nehmen wir im Sturm. Die Anfahrt auf den Corme de Roselend (1967m) ist umwerfend. Wir umrunden einen türkisfarbenen Bergsee und bestaunen aus weit geöffneten Augen die Landschaft. Die Baumgrenze ist hier scheinbar bereits überschritten, die Berge bestehen aus kargen Wiesen und schroffem Geröll. Um den See herum erheben sie sich und wir sehen, wie auf der anderen Seite am Berg Fahrzeuge hinauf fahren. Mein Wunsch wird erfüllt und wir folgen ihnen. So haben wir eine fantastische Aussicht auf die Strecke, die wir gefahren sind, um hierherzukommen. Sie wirkt so klein, während wir immer weiter den Wolken hinzustreben.  
Oben angekommen bestaunen wir die vielen Gipfel um uns herum, häufig noch mit Schnee oder Eis bedeckt. Wir entscheiden, dass es am besten ist, noch vor dem Col de l'Iseran (2770m) zu kampieren. Es ist noch nicht allzu spät, aber die Arme werden lang und die Köpfe unkonzentriert. So finden wir in einem schönen Tal, relativ dicht vor einer Staumauer, einen gemütlichen Campingplatz in luftigen 1500m Höhe.

Der Col ruft!
